arrows ケータイ F-03Lのソフトウェアアップデート情報

更新内容

ソフトウェアアップデートの提供を一時見合わせております。

最新のソフトウェアアップデート情報
更新開始日 機種名 対応方法 提供期間 その他
2021年9月6日 arrows ケータイ F-03L 新機能追加

一時中断中

-
更新開始日 2021年9月6日
機種名 arrows ケータイ F-03L
対応方法 新機能追加
提供期間

一時中断中

その他 -
アップデート方法
アップデート方法 更新時間1
端末本体 (Xi/FOMA/Wi-Fi)

アップデート方法へ

-
  1. お客さまご利用のインターネット回線環境等により異なる場合があります。

アップデート内容

  • 下記以外にも、より快適にご利用いただくための更新や一部仕様および表示変更などが含まれています。

主なアップデート内容

・+メッセージアプリを搭載し、起動するSMSアプリを既存のSMSアプリから+メッセージアプリに変更します(既存のSMSアプリに戻すことも可能です。)

過去のアップデート内容

アップデート手順

アップデート方法

新しいソフトウェアを自動でダウンロードし、あらかじめ設定した時間(デフォルトは午前2時~午前6時)に書き換えを行います。

なお、待受画面で「MENUキー」→「設定」→「端末管理」→「端末情報」→「ソフトウェア更新」を選択し、画面の案内に従って操作を行うことで、即時更新も可能です。

詳しい操作手順

ソフトウェアアップデート 簡易操作手順(arrows ケータイ F-03L )(PDF形式:104KB)PDF

ソフトウェアバージョンの確認方法

本製品のビルド番号をご確認いただき、最新でない場合はアップデートをお願いいたします。

バージョン

過去ビルド番号:V11R070G、V12R072A、V13R073D、V14R074A、V15R075B

最新ビルド番号:V25R119A

確認方法

待受画面で「MENUキー」→「設定」→「端末管理」→「端末情報」→「ビルド番号」

ご注意事項

  • ソフトウェアアップデートはお客さまの責任において実施してください。
  • ソフトウェアアップデートは手順をよくお読みいただき実施してください。
  • ソフトウェアアップデート完了後は、以前のソフトウェアへ戻すことはできません。
  • ソフトウェアアップデート中、本端末固有の情報(機種や製造番号など)が当社のサーバーに送信されます。当社は送信された情報を、ソフトウェアアップデート以外の目的には利用いたしません。
  • ソフトウェアアップデート中は一時的に各種機能を利用できない場合があります。
  • PINコードが設定されているときは、書き換え処理後の再起動の途中で、PINコードを入力する画面が表示され、PINコードを入力する必要があります。
  • ソフトウェアアップデートに失敗し、一切の操作ができなくなった場合には、お手数ですがドコモ指定の故障取扱窓口までご相談ください。
  • 次の場合はソフトウェアアップデートができません。事象を解消後に再度お試しください。
    • 通話中
    • 日付・時刻を正しく設定していないとき
    • 内部ストレージに必要な空き容量がないとき
    • 国際ローミング中
  • 更新ファイルのダウンロード中は電波状態の良いところで、移動せずに実行することをおすすめします。電波状態が悪い場合には、アップデートを中断することがあります。

過去のアップデート内容

  • 最新の更新を実施すれば、全ての事象が改善されます。
アップデート内容の表
更新開始日 アップデート内容
2021年9月6日
■種別
新機能追加
■主なアップデート内容
  • +メッセージアプリを搭載し、起動するSMSアプリを既存のSMSアプリから+メッセージアプリに変更します(既存のSMSアプリに戻すことも可能です。)
2021年7月5日
■種別
品質改善
■改善される事象
  • スケジュール/メモにおける祝日情報を改善いたします。
2020年8月25日
■種別
品質改善
■改善される事象
  • ごくまれに緊急通報(110番、118番、119番)発信が出来ない場合があります。
2019年12月5日
■種別
品質改善
■改善される事象
  • まれに端末の充電ができない場合があります。

  • 更新期間の満了日につきましては、都合により予告なく変更する場合がございます。
  • 「Wi-Fi」は、Wi-Fi Allianceの登録商標です。
  • Get Adobe Acrobat Reader

    PDF形式のファイルをご覧いただくには、アドビシステムズ社から無償提供されている
    別ウインドウが開きますAdobe® Reader®プラグインが必要です。「Adobe® Acrobat®」でご覧になる場合は、バージョン10以降をご利用ください。

このページのトップへ